/*************************************************************/
.blog{
	margin:30px 0 0 0;
}

.blog h2{
	font-size:26px;
	line-height:36px;
	font-weight:700;

	padding:0;
	margin:0;
}

.blog .desc{
	font-size:18px;
	font-weight:400;

	padding:0;
	margin:0 0 35px 0;
}

/**********/
.blog .item{
	font-size:16px;
	line-height:22px;
	font-weight:normal;

	display:inline-block;
	vertical-align:top;
	width:360px;
	min-height:80px;
	overflow:hidden;
	padding:0;
	margin:0 0 30px 0;
}

.blog .item:nth-child(2n+1){
	margin:0 0 30px 40px;
}

.blog .item figure{
	position:relative;
	top:3px;
	display:inline-block;
	vertical-align:top;
	width:80px;
	height:80px;
	margin:0 0 0 10px;
	background:rgba(152, 143, 126, 0.3);
}

.blog .item figure img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.blog .item .body{
	display:inline-block;
	vertical-align:top;
	width:260px;
}

.blog h3 a{
	font-size:16px;
	line-height:22px;
	font-weight:700;
	text-decoration:none;
}

.blog .text{
	font-size:16px;
	line-height:20px;
}

.blog .read-more-box{
	text-align:center;
}

.blog .read-more{
	font-size:18px;
	line-height:20px;
	font-weight:700;
	text-decoration:none;
}

/*************************************************************/
.mikve-box{
	clear:both;
	margin:40px 0 50px 0;
}

.mikve-box figure{
	position:relative;
	float:left;
	width:520px;
	height:340px;
	overflow:hidden;
	border-radius:10px;
	background:#988f7e;
}

.mikve-box figure:before{
	content:"";
	position:absolute;
	left:8px;
	right:8px;
	top:8px;
	bottom:8px;
	opacity:0.8;
	border:1px solid #fff;
	border-radius:10px;
	z-index:0;
	background:transparent;
}

.mikve-box figure img{
	width:100%;
	height:100%;
	object-fit:cover;
}

/************/
.mikve-box .title{
	font-size:32px;
	line-height:32px;
	font-weight:bold;

	float:right;
	width:540px;
	padding:35px 0 0 0;
	margin:0 0 15px 0;
	background:url(../images/icon_logo_black.png) no-repeat right top;
}

.mikve-box h2{
	margin:0 0 10px 0;
}

.mikve-box h2 a{
	font-size:20px;
	line-height:30px;
	font-weight:bold;
	text-decoration:none;
}

.mikve-box .text{
	font-size:18px;
	line-height:28px;

	width:530px;
	height:163px;
	margin-bottom:37px;
	overflow:hidden;
}

.mikve-box .read-more{
	font-size:18px;
	line-height:18px;
	font-weight:700;
	text-decoration:none;
}

/*************************************************************/
.home-banners{
	text-align:center;
	padding:0 0 10px 0;
}

.home-banners .banner-box{
	display:inline-block;
	vertical-align:top;
	width:320px;
	height:360px;
	overflow:hidden;
	margin:0 28px 0 28px;
}

.home-banners .banner-box p{
	height:200px;
	overflow:hidden;
}

.home-banners .owl-dots{
	height:8px;
	text-align:center;
}

.home-banners .owl-dots .owl-dot{
	display:inline-block;
	vertical-align:top;
	width:8px;
	height:8px;
	margin:0 3px 0 3px;
	border-radius:100%;
	background-color:#fff;
	opacity:0.5;
}

.home-banners .owl-dots .owl-dot.active{
	opacity:1;
}

.home-banners #zone-select{
	font-size:16px;

	width:150px;
	height:32px;
	margin:0 0 5px 0;
}

.home-banners .timezone{
	font-size:14px;
	margin:10px 0 0 0;
}

/********************************************************************************/
@media only screen and (max-width:1023px){

	.blog{
		margin:0;
	}

	.blog h2{
		font-size:22px;
		line-height:30px;

		margin:0 0 5px 0;
	}

	.blog .desc{
		font-size:16px;
		line-height:20px;

		margin:0 0 15px 0;
	}



	/**********/
	.blog .item,
	.blog .item:nth-child(2n+1){
		font-size:16px;
		line-height:22px;

		display:block;
		width:auto;
		margin:0 0 20px 0;
	}

	.blog .item figure{
		top:6px;
		width:50px;
		height:50px;
		margin:0 0 0 5px;
	}

	.blog .item .body{
		width:calc(100vw - 145px);
	}

	.blog .item a{
		white-space:nowrap;
	}

	/*************************************************************/
	.mikve-box{
		margin:20px 0 20px 0;
	}

	.mikve-box .content-box{
		padding-top:200px;
	}

	.mikve-box figure{
		position:absolute;
		right:20px;
		top:20px;
		left:20px;
		float:none;
		width:auto;
		height:160px;
	}
	.mikve-box figure img{
		width:100%;
		height:100%;
		object-fit:cover;
	}

	/************/
	.mikve-box .title{
		font-size:22px;
		line-height:22px;

		float:none;
		width:auto;
		padding:25px 0 0 0;
		margin:0 0 5px 0;
		background-size:40px auto;
	}

	.mikve-box h2{
		margin:0 0 5px 0;
	}

	.mikve-box h2 a{
		font-size:18px;
		line-height:18px;
	}

	.mikve-box .text{
		font-size:16px;
		line-height:26px;

		width:auto;
		height:auto;
		margin-bottom:20px;
		overflow:visible;
	}

	/*************************************************************/
	.home-banners{
		text-align:center;
		padding:0 0 10px 0;
	}

	.home-banners .banner-box{
		display:block;
		width:auto;
		height:auto;
		margin:0 0 20px 0;
	}

	.home-banners .banner-box:last-of-type{
		margin:0;
	}

	.home-banners .banner-box p{
		height:auto;
		overflow:visible;
		padding-bottom:20px;
	}
}